Bug 435044 - [MRG] Turn on CONFIG_DM_MULTIPATH_RDAC
[MRG] Turn on CONFIG_DM_MULTIPATH_RDAC
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
beta
ia32e All
low Severity medium
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 18:56 EST by IBM Bug Proxy
Modified: 2008-03-13 02:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 16:07:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 42650 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-02-26 18:56:22 EST
=Comment: #0=================================================
Michael Kravetz <mkravetz@us.ibm.com> - 2008-02-25 14:29 EDT
Problem description:

Would like the CONFIG_DM_MULTIPATH_RDAC config option turned on in the MRG
kernel so that we can use DS4K storage devices.
Comment 1 Clark Williams 2008-03-11 16:07:03 EDT
Fixed in next release (2.6.24.3-29.el5rt)
Comment 2 IBM Bug Proxy 2008-03-13 02:40:32 EDT
------- Comment From sripathi@in.ibm.com 2008-03-13 02:33 EDT-------
Verified that CONFIG_DM_MULTIPATH_RDAC=m in config file of 2.6.24.3-29.el5rt

Note You need to log in before you can comment on or make changes to this bug.